# spectag_s Struct Reference
[Build API.]

`#include <rpmspec.h>`

## Data Fields

int | t_tag
int | t_startx
int | t_nlines
char * | t_lang
char * | t_msgid

## Detailed Description

Definition at line 67 of file rpmspec.h.

## Field Documentation

int spectag_s::t_tag

Definition at line 68 of file rpmspec.h.

int spectag_s::t_startx

Definition at line 69 of file rpmspec.h.

int spectag_s::t_nlines

Definition at line 70 of file rpmspec.h.

char* spectag_s::t_lang

Definition at line 71 of file rpmspec.h.

char* spectag_s::t_msgid

Definition at line 72 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h